
#cc-slider {
    text-align: center;
    margin: 0 auto;
    max-width: 850px;
}

#cc-slider input {
    display: none;
}

#cc-slider label {
    color: #ef023f;
    cursor: pointer;
    text-decoration: none;
}

#cc-slider label:hover {
    color: #ff0042 !important;
}

#slide1:checked~#cc-slides .inner {
    margin-left: 0;
}

#slide2:checked~#cc-slides .inner {
    margin-left: -100%;
}

#slide3:checked~#cc-slides .inner {
    margin-left: -200%;
}

#slide4:checked~#cc-slides .inner {
    margin-left: -300%;
}

#slide5:checked~#cc-slides .inner {
    margin-left: -400%;
}

#overflow {
    width: 100%;
    overflow: hidden;
}

#cc-slides article img {
    width: 100%;
    width: 100px;
    margin-left: 20px;
}

#cc-slides .inner {
    margin-top: 10px;
    width: 500%;
    line-height: 0;
    align-content: center;
}

#cc-slides article {
    width: 20%;
    float: left;
}

#controls {
    margin: -8% 0 0 84%;
    width: 132px;
    height: 50px;
    margin: -8% 0 0 84%;
    height: 50px;
    margin: 0px auto;
}

#controls label {
    width: 35px;
    height: 35px;
}

#active {
    margin: 23% 0 0;
    text-align: center;
}

#active label {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
}

#active label:hover {
    background: #ccc;
    border-color: #777 !important;
}

#controls label:hover {
    opacity: 0.8;
}

#slide1:checked~#controls label:nth-child(2), #slide2:checked~#controls label:nth-child(3), #slide3:checked~#controls label:nth-child(4), #slide4:checked~#controls label:nth-child(1), #slide5:checked~#controls label:nth-child(1) {
    background-image: url('../imagens/imagensHome/seta2.webp');
    background-size: 35px;
    float: right;
    margin: 0 10px 0 0;
    display: block;
    z-index: 9999999;
}

#slide1:checked~#controls label:nth-child(5), #slide2:checked~#controls label:nth-child(1), #slide3:checked~#controls label:nth-child(2), #slide4:checked~#controls label:nth-child(3), #slide5:checked~#controls label:nth-child(4) {
    background: url('../imagens/imagensHome/seta1.webp');
    background-size: 35px;
    float: left;
    margin: 0 0 0 17px;
    display: block;
    z-index: 9999999;
}

.cctooltip {
    line-height: 20px;
    margin-top: 0px;
    opacity: 0;
    height: auto;
    position: absolute;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.cctooltip h3 {
    margin: 0 0 5px;
    font-weight: normal;
    font-style: normal;
    padding: 5px;
    text-align: center;
    letter-spacing: 1px;
    line-height: 37px;
}

.cctooltip h4 {
    padding: 9px;
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
}

#cc-slides {
    margin: 15px 0 0;
    padding: 1%;
    padding: 1%;
    padding: 5px 30px;
    border-radius: 5px;
}

#cc-slides .inner {
    -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#cc-slider {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#controls label {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

#slide1:checked~#cc-slides article:nth-child(1) .cctooltip, #slide2:checked~#cc-slides article:nth-child(2) .cctooltip, #slide3:checked~#cc-slides article:nth-child(3) .cctooltip, #slide4:checked~#cc-slides article:nth-child(4) .cctooltip, #slide5:checked~#cc-slides article:nth-child(5) .cctooltip {
    opacity: 1;
    -webkit-transition: all 1s ease-out 0.6s;
    -moz-transition: all 1s ease-out 0.6s;
    -o-transition: all 1s ease-out 0.6s;
    transition: all 1s ease-out 0.6s;
}